Subject: bug#52979: Modular texlive has problems finding fonts

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 04 Jan 2022 08:50:10 +0100

Jelle Licht <[email-masked]> writes:

> We can disable this optimisation by setting ST_NLINK_TRICK at compile
> time.

That’s what I did, and it does let kpathsea traverse all the fonts.
Unfortunately, in my tests it does not fix pdflatex.  It does, however,
fix xelatex.

Debbugging output suggests that pdflatex encounters the font file
cmr10.tfm, but for some unknown reason doesn’t seem to be satisfied with
it.

-- 
Ricardo